/*remove wishlist button*/
#wl-wrapper .button {
	display: none !important;
}

/*MAGNNIFIER CSS*/

.magnifier-thumb-wrapper {
    position: relative;
    display: block;
    top: 0;
    left: 0
}

.magnifier-lens {
    position: absolute;
    border: solid 1px #ccc;
    z-index: 1000;
    top: 0;
    left: 0;
    overflow: hidden
}

.magnifier-loader {
    position: absolute;
    top: 0;
    left: 0;
    border: solid 1px #ccc;
    color: #fff;
    text-align: center;
    background: transparent;
    background: rgba(50, 50, 50, 0.5);
    z-index: 1000;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F323232,endColorstr=#7F323232)
}

.magnifier-loader-text {
    font: 13px Arial;
    margin-top: 10px
}

.magnifier-large {
    position: absolute;
    z-index: 100
}

.magnifier-preview {
    padding: 0;
    width: 100%;
    height: 150px;
    position: relative;
    overflow: hidden
}

.magnifier-preview img {
    position: absolute;
    top: 0;
    left: 0
}

.opaque {
    opacity: .5;
    filter: alpha(opacity=50);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50)
}

.hidden {
    display: none
}

.actions .wc-proceed-to-checkout .checkout-button {
font-size:1em;
}
body {
	margin-top:-40px;
}

body.blog a {
	text-decoration:none;
}
footer .input-subscribe {
 border: 1px solid #322c29;
padding: 5px 10px;
display:inline; 
width:200px;
}
#mc-embedded-subscribe-form, #searchform {
margin-top:-20px;
}
.search-header {
    font-size: 24px;
    margin: 20px 0px;
}
.container {
-moz-box-sizing:border-box;
}
footer .col-lg-4 {
width:370px;
float:left;
}
footer .col-lg-4.searchFooter {
width:320px !important;
margin-top: -25px;
}
footer .col-lg-4.footerMenu {
width:450px !important;
}
footer .col-lg-8 {
float:right;
}
#modalSubscribe {
display:none !important;
}
.modal-backdrop.in {
opacity:0 !important;
}
body.modal-open {
overflow:visible;
}
.woocommerce-message {
border: none;
background: none;
color: #474A46;
}
.woocommerce-message a.button {
	display:none;
	margin-top:-7px;
	border-radius:0px;
	border:1px solid #474A46;
}
.woocommerce-message a.button:hover {
	background:#333;
}

.woocommerce a.remove {
    display: block;
    font-size: 1.5em;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #333333!important;
    text-decoration: none;
    font-weight: 700;
    border: 0;
}


#newHome {
	text-align:left;
	position:relative;
	color:#FBFBF3;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    height:580px;
}
.hero {
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    height:580px;
}
#newHome h1 {
	font-size:70px;
	line-height:70px;
	color:#FBFBF3;
	text-align:left;
	margin:0px;
}
#newHome h2 {
	font-size:30px;
	line-height:30px;
	color:#FBFBF3;
	margin-top:5px;
}
#newHome .hero-bodytext {
	font-size:16px;
	color:#FBFBF3;
	line-height:20px;
	max-width:660px;
	margin:10px 0px;
}
#newHome .hero-cta {
	border:2px solid white;
	display:inline-block;
	text-transform:uppercase;
	margin-top:10px;
	color:#FBFBF3;
	padding: 10px 20px 8px;
	font-size: 20px;
	line-height: 20px;
	-webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
	background:none;
}
#newHome .hero-cta:hover {
background:#FBFBF3;
color:grey;
}
.hero.hero-size-extra-tall .hero-interior,
.hero.hero-size-tall .hero-interior,
.hero.hero-size-short .hero-interior,
#newHome .hero-interior {
padding:15px;
z-index:1;
-ms-flex-item-align:center;
-webkit-align-self:center;
align-self:center;
margin:0 auto;
}

body.category-workshop .hero.hero-size-extra-tall .hero-interior,
body.category-workshop .hero.hero-size-tall .hero-interior,
body.category-workshop .hero.hero-size-short .hero-interior,
body.category-desert-denim .hero.hero-size-extra-tall .hero-interior,
body.category-desert-denim .hero.hero-size-tall .hero-interior,
body.category-desert-denim .hero.hero-size-short .hero-interior,
body.blog .hero.hero-size-extra-tall .hero-interior,
body.blog .hero.hero-size-tall .hero-interior,
body.blog .hero.hero-size-short .hero-interior {
	width:100%;
}
a:hover {
text-decoration:none;
}

/* SHOP CATEGORY HERO */
#shopCategory {
	height:330px;
}
#shopCategory .hero-interior{
  padding:140px 0 50px;
  
}
#shopCategory .hero-interior h1 {
font-size:70px;
text-align:left;
color:#FBFBF3 !important;
text-transform:uppercase;
font-weight:700;
margin-left:15px;
}
#shopCategory .hero-interior .hero-detail p {
text-align:left;
margin-left:18px;
}

.row {
	margin-left: -15px !important;
	margin-right: -15px !important;
	}


/* SLIDER CSS */

.sk-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;

    &:focus {
        outline: none;
    }

    &.dragging {
        cursor: pointer;
        cursor: hand;
    }
}
.sk-slider .slick-track,
.sk-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;

    &:before,
    &:after {
        content: "";
        display: table;
    }

    &:after {
        clear: both;
    }

    .slick-loading & {
        visibility: hidden;
    }
}
.sk-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    height:580px;
    
}

    
    sk-slide.slick-loading img {
        display: none;
    }


    sk-slide.dragging img {
        pointer-events: none;
    }

    .slick-initialized & {
        display: block;
    }

    .slick-loading {
        visibility: hidden;
    }

    .slick-vertical & {
        display: block;
        height: auto;
        border: 1px solid transparent;
    }
.slick-arrow.slick-hidden {
    display: none;
}
.slick-arrow {
    display:none !important;
}
/* style your slider dots */
.slick-dots{
    margin: 0;
    padding: 0;
    list-style: none;
    bottom:40px;
    
}
.slick-dots li {
border:1px solid white;
border-radius:100%;
width: 14px !important;
height: 14px !important;
}
.slick-dots li.slick-active {
background:white;

}
.slick-dots li button::before {

opacity:0 !important;

}
.slick-dots button {

font-size: 0;
line-height: 0;
display: inline;

padding: 0px;
cursor: pointer;
color: transparent !important;
border: 0;
outline: none;
background: transparent;
border-radius: 100%;
outline: 0;

}

/* nav styles */

#menu-main-menu-2016 {
list-style:none;
margin:10px 0px 0px;
padding:0px;

}
.category-container {
display:none;
}
.navbar {
margin:40px 0 0;
}
.navbar-default .navbar-toggle {
float:right;
margin:18px 22px 0 0;
}
#navbar {
position:relative;
}
div.cart-contents {
position: absolute;
right: 5px;
height: 20px;
width: 20px;
background: #9E9E95 none repeat scroll 0% 0%;
color: white;
display: block;
border-radius: 100%;
font-size: 12px;
text-align:center;
top:24px;
}
div.cart-contents a {
text-decoration:none;
color:white;
padding-top:2px;
font-size:12px;
display:inline-block;
}
#menu-main-menu-2016 li > ul.sub-menu {

min-width:inherit;
min-width:230px;

}

#menu-main-menu-2016 li > ul.sub-menu li {
width:100%;
display:block;
}

#menu-main-menu-2016 li {
top:0px;
padding: 13px 5px;
}

#menu-main-menu-2016 li a {
color:#9E9E95 ;
font-size:18px !important;
font-weight:300 !important;
margin:0 10px;
}

#menu-main-menu-2016 li a:hover {
color:#27AE60;
text-decoration:none;
}

#menu-main-menu-2016 li:hover > ul.sub-menu {
display:block;
}

#menu-main-menu-2016 li.menu-item-has-children {
position:relative;
}

#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu {
position:absolute;
top:52px;
left:14px;
max-height: 0px;
overflow: hidden;
padding:0px 10px;
background:rgba(81,81,81,0.95);
list-style:none;

z-index:10;
-webkit-transition: max-height 0.6s;
     -moz-transition: max-height 0.6s;
      -ms-transition: max-height 0.6s;
       -o-transition: max-height 0.6s;
          transition: max-height 0.6s;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu {
		top:51px;
	}
}
#menu-main-menu-2016 li.menu-item-has-children:hover > ul.sub-menu {
max-height:470px;
}

@media screen and (min-width: 767px) {

#menu-main-menu-2016 li.shop > ul.sub-menu {
	width:530px;
	background:rgba(81,81,81,0.95);
	
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(n) {
	float:left;
	width:25%;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(3) {
	
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(n+4) {
	float:right;
	position:absolute;
	right:10px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(4) {
	top:0px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(5) {
	top:15px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(6) {
	top:28px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(7) {
	top:41px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
position:initial;
max-height: 200px;
-webkit-transition: max-height 0.6s;
     -moz-transition: max-height 0.6s;
      -ms-transition: max-height 0.6s;
       -o-transition: max-height 0.6s;
          transition: max-height 0.6s;
/*padding-left:15px;*/
padding:0px !important;
height:100%;
overflow:hidden;
/*margin-left:-10px;*/
/*width:114%;*/
background:transparent;
}

}

#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children {
position:initial;
}


#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li a {
color:#F9F9F1;
margin:5px 0px 5px;
display:inline-block;
font-size:16px !important;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li {
padding:0px;
}

#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li:last-of-type {
padding-bottom:10px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li a:hover {
color:#27AE60;
}

#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
position:initial;
max-height: 200px;
-webkit-transition: max-height 0.6s;
     -moz-transition: max-height 0.6s;
      -ms-transition: max-height 0.6s;
       -o-transition: max-height 0.6s;
          transition: max-height 0.6s;
/*padding-left:15px;*/
background-color:#626262;
height:100%;
overflow:hidden;
/*margin-left:-10px;*/
/*width:114%;*/
background:transparent;
}


#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu > li a:hover {
color:#F9F9F1;
}

/*
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu {
max-height: 200px;
}
*/

/*desktop shop takeover*/

@media screen and (min-width: 767px) {

#menu-main-menu-2016 li.shop > ul.sub-menu {
	width:530px;
	background:rgba(81,81,81,0.95);
	
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(n) {
	float:left;
	width:28%;
}

#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(3) {
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(n+4) {
	float:right;
	position:absolute;
	right:10px;
	width:21%;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(4) {
	top:0px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(5) {
	top:22px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(6) {
	top:44px;
}
#menu-main-menu-2016 li.shop > ul.sub-menu > li:nth-of-type(7) {
	top:66px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
position:initial;
max-height: 200px;
-webkit-transition: max-height 0.6s;
     -moz-transition: max-height 0.6s;
      -ms-transition: max-height 0.6s;
       -o-transition: max-height 0.6s;
          transition: max-height 0.6s;
/*padding-left:15px;*/

height:100%;
overflow:hidden;
/*margin-left:-10px;*/
/*width:114%;*/
background:transparent;
}

}

/*product single page */
.woocommerce div.product p.price {
	float:left;
	margin:12px;

}
.region-harvest {
	text-transform:none;
	font-size:18px;
	font-weight:100;
}
.woocommerce div.product form.cart div.quantity {
	width:70px !important;
}
.woocommerce div.product form.cart div.quantity input {
	padding:12px 15px;
}
#wl-wrapper .wl-already-in {
	display:none;
}
#wl-wrapper.wl-button-wrap {
	display:inline;
	
}
.woocommerce div.product form.cart .button {
	margin-right:4px;
}
.product-action {
	margin-bottom:-15px;
}
.single-product h5 {
	font-size:18px;
	margin-bottom:2px;
}
.product-hr {
	margin:0 auto;
	max-width:1140px;
	width:100%;
	
}
.trail-notes-header,
.region-header {
  display: inline;
  text-transform: none;
}

.info-notes {
  margin-top: 10px;
}

.info-info {
  display: block;
}
/*wishlist*/
#wl-wrapper {
    width: 1170px;
    margin:0 auto;
	background-color: transparent !important;
	padding-left: 15px;
padding-right: 15px;
}

#wl-panel {
	background-color: transparent !important;
}

#tab-wl-items {
	background:none !important;
}
#wl-wrapper .wl-table .product-purchase .button {
	border-color: #000;
	color: #000;
	padding: 5px 15px;
	background:none;
	border:1px solid #000;
	border-radius:0px;
	
}
.woocommerce #respond input#submit.alt,
 .woocommerce a.button.alt,
 .woocommerce button.button.alt,
 .woocommerce button.button.alt:disabled,
 .woocommerce input.button.alt,
#wl-wrapper .button {
	border-color: #000;
	color: #000;
	background:none;
	border:1px solid #000;
	border-radius:0px;
}
#wl-wrapper .wl-panel {
	background: none;
	border: none;
	box-shadow: none;
}
.woocommerce button.button.alt:disabled {
  opacity: 1;
}
/*SITEWIDE CHANGES 09.01.17 */

.checkout-button, 
.shop_table input[type="submit"], 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce a.button.wc-backward,
a.button.add_to_cart_button,
a.button.product_type_simple {
    border: 1px solid #414141;
    color: #fff !important;
  background:#414141 !important;
  border-radius: 0px;
	-webkit-transition: all 0.4s;
     -moz-transition: all 0.4s;
      -ms-transition: all 0.4s;
       -o-transition: all 0.4s;
          transition: all 0.4s;
}
#shipping_method li label {
  margin-left: 0px;
}
.woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells {
  display: none;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
}


.checkout-button:hover, 
.shop_table input[type="submit"]:hover, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce a.button.wc-backward:hover,
a.button.add_to_cart_button:hover,
a.button.product_type_simple:hover {
	background: transparent !important;
	color: #414141 !important;
}

input {
	background: white;
}

/*video*/

#video-container {
      position: absolute;
    }
    #video-container {
      top:0%;
      left:0%;
      height:100%;
      width:100%;
      overflow: hidden;
    }
    video {
      position:absolute;
      z-index:0;
      top:-130px;
    }
    video.fillWidth {
      width: 100%;
    }
h1.product-name {
	display:block;
	font-size:18px !important;
	padding-top:8px !important;
}
.woocommerce div.product .entry_title {
	text-transform:uppercase;
	font-size:26px;
}
.shop-item .interior-shop .product-desc, .shop-item .interior-shop .product-pricing {
margin-bottom:10px !important;
}
.shop-item .interior-shop .product-desc {
height:auto;
}
.product-name-under {
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:5px;
	text-align:center;
	
}
.product-pricing-under {
	text-align:center;
	color:#27ae60;
	margin:0 auto;
}
.product-pricing span.sale,
.product-pricing-under span.sale {
	opacity: 0.5;
	text-decoration: line-through;
	margin-right: 5px;
}

.featured {
  position:relative;
}
.shop-item .interior-shop {
  position:relative;
  z-index:10;
}
.shop-item .featured {
  background-position: contain;
}
.product-icon {
  position:absolute;
  width:50px;
}
.push-icon-left {
  left:72px;
}

/*UPDATES 09.12.17*/
.product-quantity .quantity input {
	background: none;
	border: 1px solid #322c29;
	padding: 5px !important;
	width: 60px !important;
}

/* MEDIA QUERIES */

@media screen and (max-width: 1199px) {
 footer .col-lg-4 {
	width:100% !important;
	float:none;
	padding-right:0px;
	text-align:center;
	padding:0px !important;
 }
 footer .col-lg-4:last-child {
	width:100% !important;
	text-align:center;
	margin-top:20px;
}
footer .col-lg-4.searchFooter {
width:100% !important;
}
footer .col-lg-4.footerMenu {
width:100% !important;
}
footer .col-lg-4:last-child ul {
	width:450px;
	margin:0 auto;
}
footer .nav {
	float:none;
}
#mc-embedded-subscribe-form, #searchform {
margin-top:20px;
}
 .product-hr {
	max-width:940px;
}
.shop-item:hover .interior, .trail-blog-item:hover .interior {
    opacity: 0;
	visibility: hidden;
}

}


@media screen and (max-width: 992px) {


footer .input-subscribe {
	width: 100%;
	max-width: 270px;
}

 
nav.navbar .container {
width:100%;
}
#wl-wrapper {
    width: 750px;
    margin:0 auto;
}

}
@media screen and (max-width: 767px) {
.product-hr {
	display:none;
}
footer .input-subscribe {
	width:200px;
}
footer .footer-nav li {
	float:none;
	width:100%;
	display:block;
	clear:none;
}
footer .footer-nav li.menu-item-495,
footer .footer-nav li.menu-item-2298 {
	float:none;
	width:30px;
	display:inline-block;
}
footer .col-lg-4:last-child ul {
    width: 100%;
    margin: 0 auto;
}


#shopCategory .hero-interior h1 {
font-size: 50px;
text-align: left;
padding: 10px 0px !important;
}
#shopCategory .hero-interior .hero-detail p {
display:none;
}
#wl-wrapper {
    width: 100%;
    margin:0 auto;
}
div.cart-contents {
display:none;
}
	.navbar-header {
		z-index:101;
		
	}
.navbar-header.fixed {
	position:fixed;
	width:100%;
}
body.nav-open {
  height: 100vh;
  overflow-y: hidden;
}
.navbar-collapse {
  padding:0px;
	margin:0px;
	z-index:100;
	position:fixed !important; 
	width:100%;
	height:calc(100% - 50px);
	overflow:scroll;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	
	margin: 50px 0 0 !important;
}
.navbar-header {
	position:relative;
	z-index:1900;
}
    .menu-main-menu-container, .menu-main-menu-2016-container {
      width:100%;
	height:85%;
      background-color:#FBFBEF;
      padding:0px;
      margin:0px;
    }
#menu-main-menu-2016 .top-level-menu {
background-color:#333333;
color:#969293;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li:last-of-type {

padding-bottom:0px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu {
position:initial;
height:inherit;
overflow:auto;
max-height:1000px;

}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
width:100%;
}
#menu-main-menu-2016 li.menu-item-has-children:hover > ul.sub-menu {
max-height:1000px;
}
#menu-main-menu-2016 li {
text-align:left;
padding:0px 0px;
}
#menu-main-menu-2016 li.top-level-menu > a {
text-align:left;
padding:5px 0px;
display:inline-block;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu {

}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children > ul.sub-menu {
margin-left:0px;
display:none;
max-height:inherit;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu {
padding:0px;
}

#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li a {
display:inline-block;
margin:0 15px 5px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li > ul.sub-menu > li {
width:100%;
float:left;
display:inline;
padding:5px 0 0px;
}
#navbar {
background-color: #FBFBEF;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li {
padding:5px 0px;
}
#menu-main-menu-2016 li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children {
background:url('https://juniperridge.com/wp-content/uploads/2016/11/arrow_down.png');
background-position:97% 13px;
background-size:10px;
background-repeat:no-repeat;
}
    footer .col-lg-4 {
float:none;
width:100%;
margin:0 0 20px;
}
footer .col-lg-8 {
float:none;
}
.hero-headline {
font-size:50px;
padding:0 !important;
text-indent:-5px;
}
#newHome h1 {
	font-size:50px;
	line-height:50px;
	text-align:left;
	margin:0px;
}
#newHome h2 {
	font-size:24px;
	line-height:24px;
	color:white;
	margin-top:5px;
}
#newHome .hero-bodytext {
	font-size:16px;
	line-height:20px;
	max-width:660px;
	margin:10px 0px;
}
.hero-interior.container {
width:100%;
padding:0 20px !important;
}

}
@media screen and (max-width: 810px) {
	.hero {
		height:420px;
	}
	
}


@media screen and (max-width: 400px) {
	.hero {
		height:320px;
	}
	#newHome h1 {
		font-size: 38px;
		line-height: 40px;
		text-indent:-1px;
	}
.product-icon {
  width:42px;
}
.push-icon-left {
  left:60px;
}
.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
	padding:10px 5px !important;
}
.product-quantity .quantity input {
	padding: 3px !important;
	width: 50px !important;
}
}
/* THE GOOD CSS 11.07.17 */
/*h1.product-name {
  visibility: hidden !important;
}

.product-pricing {
  visibility: hidden !important;
}

.add_to_cart_button {
  display: none;
}

.cart_totals {
  float: right !important;
}

vwo--checkout-button,
a[href='https://juniperridge.com/checkout/'] {
    background: #27AE60 !important;
    background-color: #27AE60 !important;
  	border: none !important;
  	color: #FFFFFF !important;
  	border: 2px solid #27AE60 !important;
   	color: #fff !important;
    padding: 12px 25px !important;
      margin-bottom: 1em !important;
    font-size: 1.25em !important;
}


.qty,
#coupon_code {
  	border-color:#333333;
 	border-width:1px;
  	background-color:#ffffff;
}

#searchform {
  margin: 5px auto 0px auto;
  text-align: center;
} 

#searchbar {
  margin-top:-21px;
  display:none;
  position:relative;
}

li#searchbar {
  padding-bottom: 0px;
}

#searchform input[type=text] {
  width:260px;
  font-size: 1em; 
}

#searchform input[type=submit] {
  position:absolute;
  top: 17px;
  right: 5px;
  font-size: .8em !important;
}



.woocommerce-message {
  margin-bottom: 1rem !important;
} */

/* THE GOOD CSS 10.10.17 */

.navbar-default .navbar-toggle {
  float: right !important;
  margin-left: 10px !important;
  margin-top: 10px !important
}

#searchform {
  margin: 5px auto;
  text-align: center;
} 

#searchbar {
  display:none;
}

#searchform input[type=text] {
  width:80%;
}

.header-icons {
  float: right;
  padding-top: 7px;
  padding-right: 15px;
}

.header-icons a,.header-icons i{
  padding: 0px 5px;
  font-size: 2.75rem;
  color: #333;
}

.header-icons .fa-shopping-cart {
    position: relative;
    display: inline-block;
    top: 3px;
}

@media (min-width: 768px) and (max-width: 870px) {
    /* .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    } */
    /* .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    } */
    /* .navbar-header {
        float:none;
    } */
    .container>.navbar-header {
      margin-right: -15px;
      margin-left: -15px;
  }
}

@media only screen and (min-width: 870px) {
  .header-icons .fa-shopping-cart {
    display:none; 
  }
}

@media only screen and (max-width: 375px) {
  .header-icons a,.header-icons i{
    font-size: 2.1rem;
  }
  header .logo-block {
    width: 186px;
  }
  .header-icons {
    padding-top: 14px;
  }
}

@media only screen and (max-width: 320px) {
  .header-icons a,.header-icons i{
    font-size: 1.8rem;
  }
  header .logo-block {
    width: 136px;
  }
  .header-icons {
    padding-top: 14px;
  }
}
#ship-to-different-address {
  margin-left: 20px;
}
#ship-to-different-address label {
  font-weight: 500;
}
.woocommerce-validated label {
  /* margin-top: 20px !important; */
}
.woocommerce-validated label span {
  display: inline-block;
  vertical-align: middle;
  margin-left: 20px;
}
.woocommerce-validated label .input-checkbox {
  margin-top: 8px !important;
}

.menu-item.spotify a {
	background: url(https://juniperridge.com/wp-content/uploads/2020/06/jr-spotify.png);
    background-position: center;
    background-repeat: repeat;
    background-size: auto;
	background-repeat: no-repeat;
	-webkit-background-size: 23px 23px;
	background-size: 23px 23px;
	text-indent: -9999px;
	background-position: center center;
	width: 18px;
	margin-right: 10px;
}

body.page-id-87988 .product-hr {
  display: none;
}
.woocommerce div.product .out-of-stock {
  margin: 12px !important;
  display: inline-block;
}
.woocommerce div.product .product_title.bundled_product_title {
  font-size: 18px !important;
}
#credit_called {
  padding: 12px 10px;
}
.sc_info_box {
  background-color: transparent !important;
}
.section-three-column .product-item img {
  width: 100%;
  height: auto;
}

.section-two-column .two-column-item img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}